<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Paint</title>
</head>
<body>

<canvas style="border: red 5px solid;" id="app" width="1000" height="500"></canvas>
<div>
    <input id="color" type="color">
    <input id="size" value="3" type="number">
    <label for="checkbox">Effacer les dessins de plus de 10 min</label>
    <input type="checkbox" id="checkbox">
</div>
<script src="jquery-3.6.0.min.js"></script>
<script src="script.js"></script>
</body>
</html>
